@charset "UTF-8";
.c131jb55331 {
	COLOR: #0080ff !important
}
.c134mi47101 {
	COLOR: #0000ff !important
}
.c134mi48031 {
	COLOR: #ff0000 !important
}
.c134mi48032 {
	COLOR: #ff0000 !important
}
.c143ta02521 {
	COLOR: #ff0000 !important
}
.c143ta02522 {
	COLOR: #0000ff !important
}
.c143ta02523 {
	FONT-FAMILY: "Osaka-等幅",Osaka-Mono,"ＭＳ ゴシック",MS Gothic,monospace !important
}
.c143ta04521 {
	COLOR: #ff0000 !important
}
.c143ta04522 {
	COLOR: #0000ff !important
}
